var override_queryfields = [

 ];
 
var add_datafilters = [ {
	name : 'status',
	expression : " T1.status ='PAYMENT' and nvl(t1.reversed_flag,'N') <> 'Y' and t1.repayment_wfl_status = 'WFL_APPROVED'"
} ];

add_datafilter();
override();
